VUE_GITHUB_USER_NAME=test
VUE_APP_SECRET_KEY=preview
# 租户码
VUE_APP_TENANT=default
# 登录验证微服务名称
VUE_APP_AdminPath  = dashoo.opms.admin-0.0.1
VUE_APP_ParentPath = dashoo.opms.parent-0.0.1
VUE_APP_MicroSrvProxy_API=http://192.168.0.81:9981/
SSO_LOGIN=''
SSO_HREF=''

